commit 65642f4e6609aa992da0f4c7016aa26a7fc157ab
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Nov 29 01:18:10 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4fdb99fbfe2..4008edd7281 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211128
+20211129
diff --git a/gcc/d/ChangeLog b/gcc/d/ChangeLog
index 921d12f9aaa..1cb2cbf96b5 100644
--- a/gcc/d/ChangeLog
+++ b/gcc/d/ChangeLog
@@ -1,3 +1,10 @@
+2021-11-28  Martin Liska  <mliska@suse.cz>
+
+	Backported from master:
+	2021-11-28  Martin Liska  <mliska@suse.cz>
+
+	* d-attribs.cc (parse_optimize_options): Fix thinko.
+
 2021-11-26  Martin Liska  <mliska@suse.cz>
 
 	* d-attribs.cc (parse_optimize_options): Check index before

